Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
tree: 3944c73feb
Fetching contributors…

Cannot retrieve contributors at this time

290 lines (287 sloc) 6.726 kb
GEM
remote: http://rubygems.org/
specs:
actionmailer (3.1.3)
actionpack (= 3.1.3)
mail (~> 2.3.0)
actionpack (3.1.3)
activemodel (= 3.1.3)
activesupport (= 3.1.3)
builder (~> 3.0.0)
erubis (~> 2.7.0)
i18n (~> 0.6)
rack (~> 1.3.5)
rack-cache (~> 1.1)
rack-mount (~> 0.8.2)
rack-test (~> 0.6.1)
sprockets (~> 2.0.3)
activemodel (3.1.3)
activesupport (= 3.1.3)
builder (~> 3.0.0)
i18n (~> 0.6)
activerecord (3.1.3)
activemodel (= 3.1.3)
activesupport (= 3.1.3)
arel (~> 2.2.1)
tzinfo (~> 0.3.29)
activeresource (3.1.3)
activemodel (= 3.1.3)
activesupport (= 3.1.3)
activesupport (3.1.3)
multi_json (~> 1.0)
addressable (2.2.6)
arel (2.2.1)
babosa (0.3.5)
bcrypt-ruby (3.0.1)
bson (1.5.1)
builder (3.0.0)
cancan (1.6.7)
capybara (1.1.2)
mime-types (>= 1.16)
nokogiri (>= 1.3.3)
rack (>= 1.0.0)
rack-test (>= 0.5.4)
selenium-webdriver (~> 2.0)
xpath (~> 0.1.4)
childprocess (0.2.3)
ffi (~> 1.0.6)
code-spec (0.4.0)
activesupport (>= 3.0.1)
require_all (~> 1.2.0)
rspec (>= 2.4.1)
sugar-high (>= 0.6.0)
colorize (0.5.8)
cutter (0.8.2)
activesupport (>= 2.3.5)
colorize (>= 0.5)
database_cleaner (0.7.0)
datamapper (1.2.0)
dm-aggregates (~> 1.2.0)
dm-constraints (~> 1.2.0)
dm-core (~> 1.2.0)
dm-migrations (~> 1.2.0)
dm-serializer (~> 1.2.0)
dm-timestamps (~> 1.2.0)
dm-transactions (~> 1.2.0)
dm-types (~> 1.2.0)
dm-validations (~> 1.2.0)
decent_exposure (1.0.1)
devise (1.5.2)
bcrypt-ruby (~> 3.0)
orm_adapter (~> 0.0.3)
warden (~> 1.1)
diff-lcs (1.1.3)
dm-aggregates (1.2.0)
dm-core (~> 1.2.0)
dm-constraints (1.2.0)
dm-core (~> 1.2.0)
dm-core (1.2.0)
addressable (~> 2.2.6)
dm-migrations (1.2.0)
dm-core (~> 1.2.0)
dm-serializer (1.2.1)
dm-core (~> 1.2.0)
fastercsv (~> 1.5.4)
json (~> 1.6.1)
json_pure (~> 1.6.1)
multi_json (~> 1.0.3)
dm-timestamps (1.2.0)
dm-core (~> 1.2.0)
dm-transactions (1.2.0)
dm-core (~> 1.2.0)
dm-types (1.2.1)
bcrypt-ruby (~> 3.0.0)
dm-core (~> 1.2.0)
fastercsv (~> 1.5.4)
json (~> 1.6.1)
multi_json (~> 1.0.3)
stringex (~> 1.3.0)
uuidtools (~> 2.1.2)
dm-validations (1.2.0)
dm-core (~> 1.2.0)
erubis (2.7.0)
factory_girl (2.3.2)
activesupport
fastercsv (1.5.4)
ffi (1.0.11)
file-spec (0.4.0)
activesupport (>= 3.0.1)
require_all (~> 1.2.0)
rspec (>= 2.4.1)
sugar-high (>= 0.6.0)
file_mutate (0.1.3)
activesupport (>= 3.0.1)
i18n
sugar-high (>= 0.6.0)
sweetloader (>= 0.1.0)
forgery (0.5.0)
friendly_id (3.3.0.1)
babosa (~> 0.3.0)
generator-spec (0.7.8)
rails (>= 3.0.1)
rails_artifactor (>= 0.5.0)
rake (>= 0.8.7)
require_all (~> 1.2.0)
rspec (>= 2.4.1)
sugar-high (>= 0.6.0)
test-unit (>= 2.0.1)
git (1.2.5)
haml (3.1.4)
hashie (1.2.0)
hike (1.2.1)
i18n (0.6.0)
jeweler (1.6.4)
bundler (~> 1.0)
git (>= 1.2.5)
rake
json (1.6.3)
json_pure (1.6.3)
launchy (2.0.5)
addressable (~> 2.2.6)
mail (2.3.0)
i18n (>= 0.4.0)
mime-types (~> 1.16)
treetop (~> 1.4.8)
metaclass (0.0.1)
migration_assist (0.4.0)
rails (>= 3.0.1)
rails_artifactor (>= 0.5.0)
require_all (~> 1.2.0)
sugar-high (>= 0.6.0)
mime-types (1.17.2)
mocha (0.10.0)
metaclass (~> 0.0.1)
mongo (1.5.1)
bson (= 1.5.1)
mongo_mapper (0.10.1)
activemodel (~> 3.0)
activesupport (~> 3.0)
plucky (~> 0.4.0)
mongoid (2.3.4)
activemodel (~> 3.1)
mongo (~> 1.3)
tzinfo (~> 0.3.22)
multi_json (1.0.4)
nokogiri (1.5.0)
orm_adapter (0.0.5)
plucky (0.4.3)
mongo (~> 1.3)
polyglot (0.3.3)
rack (1.3.5)
rack-cache (1.1)
rack (>= 0.4)
rack-mount (0.8.3)
rack (>= 1.0.0)
rack-ssl (1.3.2)
rack
rack-test (0.6.1)
rack (>= 1.0)
rails (3.1.3)
actionmailer (= 3.1.3)
actionpack (= 3.1.3)
activerecord (= 3.1.3)
activeresource (= 3.1.3)
activesupport (= 3.1.3)
bundler (~> 1.0)
railties (= 3.1.3)
rails-app-spec (0.5.0)
code-spec (>= 0.4.0)
file-spec (>= 0.4.0)
migration_assist (>= 0.4.0)
rails_artifactor (>= 0.5.0)
rspec (>= 2.4.1)
rails_artifactor (0.5.1)
rails_assist (>= 0.5.1)
rails_assist (0.5.3)
activesupport (>= 3.0.1)
file_mutate (~> 0.1.3)
require_all (~> 1.2.0)
sugar-high (>= 0.6.0)
railties (3.1.3)
actionpack (= 3.1.3)
activesupport (= 3.1.3)
rack-ssl (~> 1.3.2)
rake (>= 0.8.7)
rdoc (~> 3.4)
thor (~> 0.14.6)
rake (0.9.2.2)
rdoc (3.11)
json (~> 1.4)
require_all (1.2.0)
rspec (2.7.0)
rspec-core (~> 2.7.0)
rspec-expectations (~> 2.7.0)
rspec-mocks (~> 2.7.0)
rspec-core (2.7.1)
rspec-expectations (2.7.0)
diff-lcs (~> 1.1.2)
rspec-mocks (2.7.0)
rspec-rails (2.7.0)
actionpack (~> 3.0)
activesupport (~> 3.0)
railties (~> 3.0)
rspec (~> 2.7.0)
rubyzip (0.9.5)
selenium-webdriver (2.15.0)
childprocess (>= 0.2.1)
ffi (~> 1.0.9)
multi_json (~> 1.0.4)
rubyzip
spork (0.8.5)
sprockets (2.0.3)
hike (~> 1.2)
rack (~> 1.0)
tilt (~> 1.1, != 1.3.0)
sqlite3 (1.3.5)
stringex (1.3.0)
sugar-high (0.6.2.1)
activesupport (>= 3.0.1)
sweetloader (0.1.6)
activesupport (>= 3.0.1)
i18n
test-unit (2.4.2)
thor (0.14.6)
tilt (1.3.3)
treetop (1.4.10)
polyglot
polyglot (>= 0.3.1)
tzinfo (0.3.31)
uuidtools (2.1.2)
warden (1.1.0)
rack (>= 1.0)
xpath (0.1.4)
nokogiri (~> 1.3)
PLATFORMS
ruby
DEPENDENCIES
activerecord (>= 3)
bundler (>= 1.1.rc)
cancan (>= 1.4)
capybara
cutter
database_cleaner
datamapper (>= 1.1)
decent_exposure
devise (>= 1.4)
factory_girl
forgery (>= 0.3)
friendly_id
generator-spec (>= 0.7.8)
haml
hashie (~> 1.2)
jeweler (>= 1.6.4)
launchy
mocha
mongo_mapper (>= 0.9)
mongoid (>= 2.2)
rails (>= 3.0.1)
rails-app-spec (>= 0.5.0)
rake (>= 0.9.2.2)
rdoc
require_all (~> 1.2.0)
rspec (>= 2.6.0)
rspec-rails (>= 2.6.1)
spork
sqlite3
sugar-high (>= 0.6.0)
sweetloader (~> 0.1.5)
Jump to Line
Something went wrong with that request. Please try again.